a,
a:active,
a:link,
a:hover,
a:visited {
    color: #8d2f64;
}

a:hover {
	background-color: #E6E6E6;
}

body {
    background-color: white;
}

#breadcrumb {
    background-image: url('/ojs2/public/site/images/c4331213/momentum_quarterly_line_h.gif');
    background-position: bottom;
    background-repeat: no-repeat;
    border-bottom: none;
    padding-bottom: 1.75em;
}

#content {
    border-top: none;
    font-size: 0.77em;
}

#content h3 {
    color: #8d2f64;
    font-family: Palatino Linotype, Book Antiqua, Palatino, Times New Roman, Times;
    font-size: 18px;
}

#content h4 {
    color: #8d2f64;
    font-family: Palatino Linotype, Book Antiqua, Palatino, Times New Roman, Times;
    font-size: 14px;
}

#header {
    background-color: white;
}

input.button,
input.defaultButton {
    background-color: #e7e7e7;
    border-radius: 3px;
    color: #666666;
    border: none;
    font-size: 1.2em;
    font-weight: normal;
    padding: 0.2em 0.5em 0.2em 0.5em;
}

input.textField {
    border: 1px solid gray;
}

#main h2 {
    color: #8d2f64;
    font-family: Palatino Linotype, Book Antiqua, Palatino, Times New Roman, Times;
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
}

#main h3 {
    color: #8d2f64;
    font-family: Palatino Linotype, Book Antiqua, Palatino, Times New Roman, Times;
    font-size: 22px;
    font-style: italic;
    font-weight: bold;
}

#navbar {
    border-radius: 3px;
}

#navbar,
#navbar a {
    background-color: #bdbdbd;
    border: none;
    padding: 5px;
}

#navbar a {
    color: white;
    font-size: 1em;
    background-color: transparent;
}

ul.menu a {
    text-transform: none;
}

#emails table {
  font-size: 0.8em;
}
